Subject: bug#21783: closed (Patch applied)

From: Lele Gaifax <[email-masked]>
Date: Wed, 06 Apr 2016 12:52:30 +0200

GNU bug Tracking System <[email-masked]> writes:

> I just pushed this patch to git master as 1f6b0bc1. Thank you so much for
> your contribution and I am very sorry that it took so long to get into the
> repository.

Thank you Jorgen, no need to apologize, really!

But I wonder: is there any chance to get this "backported" to the emacs-25
branch as well? Is there anything I should do to make that happen?

thanks again,
ciao, lele.
-- 
nickname: Lele Gaifax | Quando vivrò di quello che ho pensato ieri
real: Emanuele Gaifas | comincerò ad aver paura di chi mi copia.
[email-masked]  |                 -- Fortunato Depero, 1929.